/* iMod Overwrite */
.snippet-main-message {
    height: 300px;
}

.photo-gallery-slider .carousel-indicators .active, .carousel-indicators li {
    margin-right: 5px;
}

.carousel-item .news-text .news-more .more {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 22px;
    font-size: 1.4rem;
    text-decoration: none;
}

.carousel-item .news-text .news-more span span.more {
  display: none;
}

.carousel-item .news-text .news-more a, .carousel-item .news-text .news-more a span.more {
  display: block;
}

.carousel-item .news-text .news-more .more::after {
    font-family: 'Glyphicons Halflings';
    content: "\e027";
    display: inline-block;
    padding-bottom: 3px;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    margin-left: 5px;
}

.loggedin .news-inline .carousel-container::after, .loggedin .news-inline .carousel-container::before {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.loggedin #ContentMiddleLayoutAlumEvents .HoverToolBar2, .loggedin #ContentMiddleLayoutAlumNews .HoverToolBar2 {
  position: relative;
  z-index: 10;
}

.loggedin #ContentMiddleLayoutAlumEvents .carousel-item .tools, .loggedin #ContentMiddleLayoutAlumNew .carousel-item .tools {
  margin-top: 10px;
}

footer .footer-bottom .accordion-btn-wrap {
	margin-top: 10px;
	text-align: right !important;
    margin-right: 30px;

}

#ContentMainNav .accordion-btn-wrap {
	margin-right: 0;
	margin-top: 5px;
	text-align: right !important;
}

footer .footer-bottom .accordion-btn .fa, #ContentMainNav .accordion-btn {
    font-size: 30px;
}

header .primary-navigation > li > ul > li.menu-title {
	font-family: 'Oswald', sans-serif;
    font-size: 1.6rem;
    line-height: 1.6rem;
    font-weight: 500;
    color: #22372b;
    margin: 0 0 15px 0;
    text-transform: uppercase;
}

header .primary-navigation > li > ul > li {
	display: block;
}

header .primary-navigation > li > ul.two-column > li {
	display: table-cell;
}

ul li {
  background: transparent;
  margin: 0;
  padding: 0;
}

#ContentMiddle ul li {
    list-style: none;
    background-image: url(./images/green-bullet.png);
    background-repeat: no-repeat;
    background-position: 0 13px;
    padding: 3px 0px 5px 15px;
    margin: 0 0 0 20px;
}

#ContentMiddle ul.list-unstyled li, #ContentMiddle ul.ng-scope li, #ContentMiddle ul#ulEventCenterMenu li, #ContentMiddle .RadEditor ul li {
  background: transparent;
  margin: 0;
  padding: 0;
}

#ContentMiddle ul#ulEventCenterMenu li {
  padding: 4px;
  margin-left: 2px;
}

ul.imod-cms-menu2-horizontal li {
    padding-top: 0;
    padding-bottom: 0;
}

ul.imod-cms-menu2-horizontal li:focus {
    outline: none;
}

blockquote + p > cite {
  padding-left: 90px;
}

a.button, a:link.button {
    background-color: #006a52;
    color: #FFF;
    white-space: normal;
    padding: 10px 30px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 1.3rem;
    line-height: 1.3rem;
    letter-spacing: 1.5px;
    min-width: 200px;
    border-radius: 0;
    -webkit-transition: all ease 1s;
    -o-transition: all ease 1s;
    transition: all ease 1s;
    font-weight: 700;
    text-decoration: none;
}

.button:hover, a.button:hover, a:link.button:hover {
    background-color: #045544;
    color: #fff;
}

.button.btn-yellow, a.button.btn-yellow, a:link.button.btn-yellow {
  background-color: #FFD100;
  color: #22372b;
}

.button.btn-yellow:hover, a.button.btn-yellow:hover, a:link.button.btn-yellow:hover {
  background-color: #e7be00;
  -webkit-box-shadow: inset 200px 0 0 0 #e7be00;
          box-shadow: inset 200px 0 0 0 #e7be00;
}

.divLoginUserNameRow input, .divLoginPasswordRow input {
  margin-right: 15px;
  margin-bottom: 15px;
}

input[type=checkbox] {
  margin-right: 5px;
}

.green-link-bar img {
    padding: 0;
}

.green-link-bar div[class^="col"] img {
    height: 40px;
    padding: 0 10px;
}

.news-text hr.solid {
    display: block;
    clear: both;
}

.news-text > div {
    position: relative;
    overflow: hidden;
}

.news-inline .carousel-items li .timestamp {
    float: right;
}

.news-inline .carousel-items li hr {
    margin-top: 15px;
}

.divLogoutPanel {
  margin-top: 15px;
}

.button.logoutButton {
  margin: 0 10px 10px 10px;
}

/* Google Search in Header */
header.scroll .google-search input[type='text'] {
    margin-top: -10px;
    -webkit-transition: margin 0.5s;
    -o-transition: margin 0.5s;
    transition: margin 0.5s;
}

header .google-search { float: right; width: 235px; position: relative; }
header .google-search { padding: 0; vertical-align: top; }
/* header .google-search > form { text-align: right; display: block; position: relative; width: 100%; } */
header .google-search input[type='text'] {  font-size: 1.4rem; line-height: 3.0rem; font-weight: 500; color: #22372b; background-color: #f0f3f5 !important; border: 1px solid #f0f3f5; display: block; margin-top: 10px; padding: 0 10px; width: 235px; height: 30px; -webkit-transition: margin 0.5s; -o-transition: margin 0.5s; transition: margin 0.5s; }
/* header .google-search input[type='submit'] { line-height: 30px; background-image: url("/_images/icons/search-icon.svg"); background-repeat: no-repeat; background-color: transparent; border: none; position: absolute; top: 7px; right: 6px; width: 20px; height: 20px; } */

header .google-search img {
    position: absolute;
    right: 5px;
    bottom: 30px;
}

#ContentHeadSearchMobile button {
    position: absolute;
    right: 13px;
    bottom: 38px;
    height: 40px;
    min-width: auto;
    padding: 8px 25px 7px;
    font-size: 1.8rem;
    font-weight: 400 !important;
    text-transform: uppercase;
}

#cid_5735_litSearch, #cid_5736_litSearch {
    visibility: hidden;
    height: 0;
    margin: 0;
    line-height: 0;
    font-size: 0;
}

html:not(.loggedin) #ContentMiddleLayoutAlumEvents a[href$="[event]"], html:not(.loggedin) div.news a[href$="[event]"] {
	display: none;
}

header .primary-navigation .cms-listing .menu-title {
    font-family: 'Oswald', sans-serif;
    font-size: 2.2rem !important;
    font-weight: 500;
    color: #22372b;
    margin: 0 0 15px 0;
    line-height: 2.2rem !important;
    text-transform: uppercase;
}

header .primary-navigation .menu-title a {
    font-family: 'Oswald', sans-serif;
    font-size: 1.6rem !important;
    line-height: 1.6rem !important;
    text-transform: uppercase;
}

header .primary-navigation .news .article-title a {
    font-size: 2.2rem;
    line-height: 2.6rem;
    font-weight: 600;
    color: #22372b;
    display: inline-block;
    margin-bottom: 10px;
}

header .primary-navigation .imodcmscalendar .cms-listing .clear {   
    font-size: 0;
}

header .primary-navigation .news .article-more {
    float: left;
    width: 50%;
    font-size: 1.3rem;
    line-height: 1.9rem;
    font-weight: 600;
    color: #006A52;
    text-transform: uppercase;
}

.article-more span.more::after {
    font-family: 'Glyphicons Halflings';
    content: "\e027";
    display: inline-block;
    padding-bottom: 3px;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    margin-left: 5px;
}

header .primary-navigation .news .date {
    font-size: 1.1rem;
    line-height: 2.4rem;
    color: #22372b;
    opacity: 0.8;
    text-align: right;
    float: left;
    width: 50%;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: 500;
}

header .primary-navigation .more-news {
    border-top: 1px solid #f0f3f5;
    clear: both;
    margin-top: 10px;
    padding-top: 35px;
}

header .primary-navigation .news-desc {
    font-size: 1.3rem;
    line-height: 2.0rem;
    margin: 0 0 12px 0;
}

.right-content-nav li {
    list-style: none;
    margin: 12px 0;
    padding: 0;
    background-image: none;
}

.right-content-nav li a {
    font-size: 1.3rem;
    line-height: 1;
    font-weight: 500;
    color: #22372b;
    opacity: 0.8;
}

#ContentUtilityBarNav .MTLinks {
  display: none;
}

table caption {
  padding-left: 8px;
}

.IMOD253 .main table a {
  font-size: 2.0rem !important;
}

/* Give Styles from giving  */
.amtWrap{margin-bottom:25px;}
.amtWrap:after{content:''; display:table; clear:both;}
.amtBtn{width:16.66667%; float:left; text-align:center; padding:0 25px;}
.amtBtn .border{border:5px solid #1f725d; border-radius:50%; max-width:100px; margin:0 auto;}

.region-main .main .amtBtn a{display:block; border-radius:50%; background:#1f725d; border:1px dashed #fff; color:#fff; text-decoration:none; font-size:20px; font-weight:700; padding:30px 0 30px;}
.amtTitle{font-size:22px; color:#aaa; text-align:center; padding:15px 0; font-weight: 400;}

div[id*="pnlBreadcrumbs"]{display:inline-block; margin:0 auto; position:relative;}
div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb{margin:0 30px; padding:10px 0; width:150px; text-align:center; font-size:22px; font-weight:400; color:#fff; background:#bbbbbb; display:inline-block; position:relative; z-index:1000;}
div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive{background:#1f725d; margin:0 30px; padding:10px 0; width:150px; text-align:center; font-size:22px; font-weight:400; color:#fff; display:inline-block; position:relative; z-index:1000;}
div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbSeparator{display:none;}
div[id*="pnlBreadcrumbs"]:before{display:block; position:absolute; content:''; height:0px; border-bottom:2px dashed #bbb; left:35px; right:35px; top:48px; z-index:2;}

input.submit, input.button{padding:10px 15px; min-width:120px; text-align:center; background:#1f725d; color:#fff; font-size:20px; font-weight:700; border:none;}

#MainBody .expand {
  background-color: #1f725d;
  display: inline-block;
  padding: 3px 8px;
}

#MainBody .expand img {
  background-color: #1f725d;
  max-width: inherit !important;
  display: none;
}

#MainBody .expand .fa {
  display: block !important;
  font-size: 22px;
  color: #fff;
}

.imod_fieldWrapper .imod_fieldInput select {
  width: auto;
}

/* Update with body class on Prod Giving Form */
.IMOD2313 .structBody .layout {
  max-width: 1170px;
}

.IMOD3 .PageTitleHeader {
  display: block;
  font-family: 'Oswald', sans-serif;
  font-size: 3.6rem;
  font-weight: 300;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.imod-profile-options button {
  font-size: 14px;
}

.imod_eventDetails .imod_eventButtons span[toolalias="[button]"] input {
    margin-bottom: 30px;
}

.imod_eventDetails span[verbiagealias="Event Description"] {
  display: block;
  margin-bottom: 20px;
}

.IMOD8 .DataGridFooter input {
  margin-top: 20px;
}

@media screen and (min-width: 992px) {
    .accordion-btn-wrap {
        display: none !important;
    }

    .footer-bottom .layout > ul > li > ul, .primary-navigation li ul {
        display: block !important;
    }
    
    #ContentMainNav > li.single, #ContentMainNav > li.MTLinks {
        display: none;
    }

    .imod_eventDetails .imod_eventContact, .imod_eventDetails .imod_eventDateLocation {
      float: left;
      width: 45%;
      margin-right: 5%;
    }
}

/* =============================================================================
  Tablet
  ========================================================================== */
  @media only screen and (min-width: 700px) {
    div[id*="pnlBreadcrumbs"] {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: distribute;
          justify-content: space-around;
      z-index: 0;
    }

    div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb, div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbLink {
      -webkit-box-flex: 1;
          -ms-flex: auto;
              flex: auto;
      margin: 0 5px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }

    div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbLink {
      background: #bbb;
      text-decoration: none;
    }

    div[id*="pnlBreadcrumbs"] :first-child {
      margin-left: 0;
    }

    div[id*="pnlBreadcrumbs"] :last-child {
      margin-right: 0;
    }

    div[id*="pnlBreadcrumbs"]:before {
      top: 50%;
      -webkit-transform: translateY(-50%;);
          -ms-transform: translateY(-50%;);
              transform: translateY(-50%;)
    }
  }
  
  @media only screen and (min-width: 700px) and (max-width: 1023px){

    div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb{font-size: 14px;}
  
  }
    

@media screen and (max-width: 1199px) {
	header .google-search { width: 160px; }
	header .google-search input[type='text'] {
		width: 160px;
	}
}

@media screen and (max-width: 991px) {
	.primary-navigation > li > ul > li.has-subnav .accordion-btn-wrap {
        display: none !important;
    }

	.primary-navigation .has-subnav.active > ul > li > ul {
		display: block !important;
    }
    
    ul.two-column > li:nth-child(2) {
		display: none !important;
    }
    
    header li.single a, header li.single a.btn.btn-yellow {
        background: transparent;
        display: block;
        margin: 0 15px;
        border-bottom: 1px solid #22372b;
        font-family: 'Montserrat', sans-serif;
        font-size: 1.2rem;
        font-weight: 400 !important;
        line-height: 40px;
        padding: 0;
        text-transform: none;
        text-align: left;
    } 

    header li.single:last-of-type a {
      border-bottom: none;
    }

    header li.single a.btn.btn-yellow:hover {
      background: transparent;
      -webkit-box-shadow: none;
              box-shadow: none;
    }
    
    header li.single {
        background-color: #f0f3f5;
        border-bottom: none;
        margin: 0 -15px; 
        padding: 0;
        display: block;
        height: auto;
        line-height: normal;   
    }

    header .primary-navigation > li.single:last-child a {
        border-bottom: 0;
    }

    blockquote + p > cite {
      padding-left: 20px;
    }
    
}

@media screen and (max-width: 767px) {
    #ContentMiddleLayoutAlumEvents > .imodcmscalendar > div > div > li.carousel-item:nth-of-type(1n+3), #ContentMiddleLayoutAlumNews > .imodcmscalendar > div > div > li.carousel-item:nth-of-type(1n+3) {
        display: none;
    }

    .news-inline .carousel-container {
      overflow: visible;
    }
}

/* NEWS LISTINGS
-----------------------------------------------*/
.newsItem {
    position: relative;
    padding: 30px 0;
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
    clear: both;
}

  .newsItem .thumb {
    position: relative;
    width: 120px;
    float: left;
  }
  .newsItem .text {
    padding-left: 140px;
  }
  .newsItem .title {
    font-size: 2rem;
    line-height: normal;
    padding: 0 0 5px;
    font-weight: bold;
  }
  .gridWrap {
    margin-bottom: 50px;
    overflow: hidden;
  }
  @media only screen and (max-width: 699px) {
    .gridWrap {
      margin: 0;
    }
  }
  .gridWrap .gridItem .thumb {
    margin: 0 0 20px;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
  }
  .gridWrap .gridItem .thumb a {
    display: block;
  }
  .gridWrap .gridItem .thumb img.invisible {
    visibility: hidden;
  }
  @media only screen and (min-width: 700px) and (max-width: 1023px) {
    .gridWrap .gridItem .thumb {
      width: 300px;
      float: left;
    }
  }
  @media only screen and (max-width: 699px) {
    .gridWrap .gridItem .thumb {
      width: 400px;
      margin: 0 auto;
      max-width: 100%;
    }
  }
  .gridWrap .gridItem .text {
    clear: both;
  }
  @media only screen and (min-width: 700px) and (max-width: 1023px) {
    .gridWrap .gridItem .text {
      padding-left: 320px;
      clear: right;
      padding-right: 20px;
      padding-top: 20px;
    }
  }
  @media only screen and (max-width: 699px) {
    .gridWrap .gridItem .text {
      padding-top: 20px;
      padding-bottom: 30px;
    }

    div[id*="pnlBreadcrumbs"]{display:block; text-align:left;}
    div[id*="pnlBreadcrumbs"] .idbmsBreadcrumb{display:none;}
    div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive{display:inline-block;}
    div[id*="pnlBreadcrumbs"]:before{display:none;}
    div[id*="pnlBreadcrumbs"] .idbmsBreadcrumbActive {margin: 0;}
  
  }
  .gridWrap .gridItem .title {
    display: block;
    font-size: 1.2rem;
    line-height: normal;
    font-weight: bold;
    padding: 0 0 5px;
  }
  
  /* EVENT LISTINGS
  ---------------------------------*/
  .eventItem {
    border: none;
    margin-top: 25px;
    padding-bottom: 15px;
    position: relative;
    clear: both;
    border-bottom: 1px solid #ccc;
    float: left;
    width: 100%;
  }
  .eventItem .thumb {
    float: right;
    width: 120px;
    height: 120px;
    margin-left: 30px;
    margin-bottom: 10px;
    background-size: cover;
  }
  .eventItem .thumb img {
    opacity: 0;
  }
  @media only screen and (max-width:  699px ) {
    .eventItem .thumb {
      display: none;
    }
  }
  .eventItem .date {
    float: left;
    width: 60px;
    height: 60px;
    background: #22372b;
    text-align: center;
    padding: 6px;
  }
  .eventItem .date .month {
    color: #ffffff;
    text-transform: uppercase;
    font-size: 14px;
  }
  .eventItem .date .day {
    color: #ffffff;
    font-size: 28px;
    line-height: 28px;
  }
  .eventItem .text {
    padding-left: 90px;
    padding-right: 150px;
  }
  @media only screen and (max-width:  699px ) {
    .eventItem .text {
      padding-left: 70px;
      padding-right: 0px;
    }
  }
  .eventItem .text .title {
    font-weight: 300;
    font-size: 22px;
    line-height: 1.3;
    padding: 0;
    color: #22372b;
  }
  @media only screen and (max-width:  699px ) {
    .eventItem .text .title {
      font-size: 20px;
    }
  }
  .eventItem .text .title a {
    text-decoration: none;
    font-weight: normal;
  }
  .eventItem .text .title a:hover {
    text-decoration: underline;
  }
  .eventItem .text .preview {
    margin: 10px 0;
    font-weight: 300;
  }
  .eventItem .text .locationTime {
    color: #626262;
    font-size: 13px;
  }
  .eventItem .text .locationTime .location {
    display: inline-block;
    padding-right: 15px;
    line-height: normal;
  }
  .eventItem .text .locationTime .location:before {
    font-family: FontAwesome;
    content: "\f041";
    padding-right: 5px;
  }
  @media only screen and (max-width:  699px ) {
    .eventItem .text .locationTime .location {
      display: inline-block;
    }
  }
  .eventItem .text .locationTime .timeRange {
    display: inline-block;
  }
  .eventItem .text .locationTime .timeRange:before {
    font-family: FontAwesome;
    content: "\f017";
    padding-right: 5px;
  }
  @media only screen and (max-width:  699px ) {
    .eventItem .text .locationTime .timeRange {
      display: inline-block;
      padding-left: 0px;
    }
  }

  .panel .panel-body .thumb {
    float: left;
    margin: 0 20px 10px 0;
    width: 200px;
  }

  .panel .panel-body .more {
    font-size: 1.3rem;
    color: #006a52;
    text-transform: uppercase;
    font-weight: 600;
    float: left;
    margin-left: 0;
    padding-top: 10px;
  }
  
  .panel .panel-body .more:after {
    font-family: 'Glyphicons Halflings';
    content: "\e027";
    display: inline-block;
    padding-bottom: 3px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    margin-left: 5px;  
  }

  .panel .panel-body .more a {
    text-decoration: none;
  }
  .accordion .collapseItem .accordionPanelWrap .more {
    padding-top: 10px;
  }
  .accordion .collapseItem .accordionPanelWrap .more span {
    display: none;
  }
  .accordion .collapseItem .accordionPanelWrap .more a > span {
    display: block;
  }
  .accordion .collapseItem .accordionPanelWrap .more a {
    background: #22372b;
    color: #fff;
    display: inline-block;
    text-decoration: none;
    padding: 10px 30px;
    border-radius: 25px;
    font-size: 0.8rem;
    line-height: 1rem;
    text-transform: uppercase;
  }
  .accordion .collapseItem .accordionPanelWrap .more a:hover {
    background: #22372b;
  }

  @media only screen and (max-width: 699px ) {
    .panel .panel-body .thumb {
      float: none;
      width: auto;
  }
}

.megaNavContentHolder {
  display: none;
}
.loggedin .IMOD3553 .megaNavContentHolder {
  display: block;
} 

/* MAINT 146288 DT 05122020 */
hr::before {
  width:100%;
}

.news-inline .carousel-right, .news-inline .carousel-left {
  top: 25%;
}

/* .news-inline .carousel-container::before, .news-inline .carousel-container::after {
  top: 47px;
} */
#carousel0.news-inline .carousel-right, 
#carousel0.news-inline .carousel-left {
  top: 50%;
  transform: translateY(-50%);
}
.news-inline .carousel-container::before,
.news-inline .carousel-container::after {
  height:100%;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none; 
}
.news-inline .carousel-container::before {
  background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); 
  right:0px;
  width:200px;
}
.news-inline .carousel-container::after {
  background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); 
  width:90px;
  left:25px;
}
.news-inline .carousel-right {
  right: 0px;
}

.cta-image .grey-box {
  display: none;
}
@media screen and (max-width:991px) {
  .news-inline .carousel-container::before,
  .news-inline .carousel-container::after {display:none;}
}